{
    "name": "Chuan_invite / 注册邀请码",
    "brief": "用户注册需要输入邀请码。支持支付宝在线购买、订单号找回及后台管理。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}